Subject: New Reply Received - Wrong item sent
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 05 Feb 2022 08:26:45 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Wrong item sent  Ticket comment <div dir="auto">This is not the answer I was expecting. You expect me to wait, and be in process to this order?<div dir="auto"><br></div>
<div dir="auto">I don't think you understand the gravity of the situation. Why would I order it for same day delivery if I didn't need it urgently? And I still don't have an answer on why this product was sent to me instead of the one I specifically chose. </div>
<div dir="auto"><br></div>
<div dir="auto">This is not an acceptable solution. </div>
<div dir="auto"><br></div>
<div dir="auto">I want the item I ordered to be delivered to me and this item to be collected on this same day. </div>
<div dir="auto">I did my part as a consumer, paid the item so it would be delivered on the same day. I expect you guys to do the same thing.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 4 Feb 2022, 9:04 pm Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Kristine,<br><br>Thank you for contacting us.<br><br>We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this. We will accept a return of your item. Below you will find the process for initiating the return.<br><br>You can return online purchases through the below three channels:<br> <br>·You can contact our customer support team on (8000-1271) to book a return and to be notified of the refund amount based on our return policy.<br><br>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>·You can now drop off your return to any (Babyshop) store across (Bahrain).<br> <br>Here’s what you need to do.<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Babyshop) store in (Bahrain).<br><br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3851509